# PointSprite File Reference

`#include <osg/GL>`
`#include <osg/StateAttribute>`

Include dependency graph for PointSprite:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osg

## Defines

#define | OSG_POINTSPRITE 1
#define | GL_POINT_SPRITE_ARB 0x8861
#define | GL_COORD_REPLACE_ARB 0x8862

## Define Documentation

#define GL_COORD_REPLACE_ARB 0x8862

#define GL_POINT_SPRITE_ARB 0x8861

#define OSG_POINTSPRITE 1